
Lookup Editor - Bug #2242

App icon is incorrect on 7.1.0

04/20/2018 06:15 AM - Luke Murphey

Status: Closed Start date: 04/20/2018

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 3.0   

Description

Associated revisions

Revision 508 - 04/26/2018 08:03 PM - lukemurphey

Updating the icon to look better on Splunk 7.1

Reference #2242

History

#1 - 04/26/2018 07:54 PM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
